<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Wiki Workshop 2018</title>

        <link href="../lib/bootstrap-4.5.0-dist/css/bootstrap.min.css" rel="stylesheet">
        <link href="../lib/bootstrap-4.5.0-dist/css/bootstrap-grid.min.css" rel="stylesheet">
        <link href="../css/styles.css" rel="stylesheet">
        <link href="css/styles.css" rel="stylesheet">
    </head>

    <body data-spy="scroll" data-target=".bs-docs-sidebar">
        <nav class="navbar navbar-dark bg-dark-2 fixed-top p-1">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <a href="#" class="navbar-brand"><b>Wiki Workshop 2018</b></a>
                    </div>
                </div>
            </div>
        </nav>

        <!-- Subhead
             ================================================== -->
        <header class="jumbotron">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12 col-md-9">
                        <h1>Wiki Workshop 2018</h1>
                        <p class="lead">
                            A forum bringing together researchers exploring all aspects of Wikipedia, Wikidata, and other Wikimedia projects.
                            Held at <a href="https://www2018.thewebconf.org/">The&nbsp;Web&nbsp;Conference&nbsp;2018</a> in Lyon, France, April&nbsp;24, 2018.
                        </p>
                    </div>
                </div>
            </div>
        </header>

        <div class="container">

            <div class="row">
                <div class="col-3">
                    <div class="row" style="margin-top:1em">
                        <div class="col-12" style="text-align:center">
                            <div class="fb-like" data-href="https://wikiworkshop.org" data-layout="button" data-action="like" data-show-faces="false" data-share="true"></div>
                            <br/>
                            <a href="https://twitter.com/share" class="twitter-share-button" data-url="https://wikiworkshop.org" data-count="none" data-hashtags="WikiWorkshop2018" data-dnt="true">Tweet</a>
                            <a href="https://twitter.com/wikiworkshop" class="twitter-follow-button" data-show-count="false" data-dnt="true">Follow @wikiworkshop</a>
                        </div>
                    </div>
                    <nav class="bs-docs-sidebar sticky-top">
                        <ul class="nav flex-column nav-pills">
                            <li class="nav-item"><a class="nav-link active" href="#news">News</a></li>
                            <li class="nav-item"><a class="nav-link" href="#schedule">Schedule</a></li>
                            <li class="nav-item"><a class="nav-link" href="#speakers">Invited speakers</a></li>
                            <li class="nav-item"><a class="nav-link" href="#papers">Accepted papers</a></li>
                            <li class="nav-item"><a class="nav-link" href="#dates">Key dates</a></li>
                            <li class="nav-item"><a class="nav-link" href="#call">Call for contributions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#submission">Submission instructions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#program-committee">Program committee</a></li>
                            <li class="nav-item"><a class="nav-link" href="#previous">Previous editions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#organization">Organization</a></li>
                            <li class="nav-item"><a class="nav-link" href="#contact">Contact</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="col-9" data-spy="scroll" data-target=".bs-docs-sidebar" data-offset="0">
                    <!-- News
                         ================================================== -->
                    <section id="news">
                        <div class="page-header">
                            <h1>News</h1>
                        </div>
                        <ul>
                            <li>May 1, 2018: Speaker slides linked from this page (see respective talk abstracts below).</li>
                            <li>Apr. 25, 2018: The workshop was a big success. Thanks to all participants, speakers, and poster presenters!</li>
                            <li>Apr. 14, 2018: List of accepted papers announced.</li>
                            <li>Apr. 5, 2018: Keynote titles and abstracts announced.</li>
                            <li>Mar. 13, 2018: Workshop schedule announced.</li>
                            <li>Jan. 31, 2018: Cong Yu confirmed as invited speaker.</li>
                            <li>Jan. 11, 2018: Andrea Forte confirmed as invited speaker.</li>
                            <li>Jan. 10, 2018: Katherine Maher (Wikimedia Executive Director) confirmed as invited speaker.</li>
                            <li>Dec. 12, 2017: Gerhard Weikum confirmed as invited speaker.</li>
                            <li>Dec. 11, 2017: Markus Krötzsch confirmed as invited speaker.</li>
                            <li>Dec. 6, 2017: Jon Kleinberg confirmed as invited speaker.</li>
                            <li>Dec. 6, 2017: Wiki Workshop 2018 webpage online.</li>
                        </ul>
                    </section>

                    <!-- Schedule
                         ================================================== -->
                    <section id="schedule">
                        <div class="page-header">
                            <h1>Schedule</h1>
                        </div>
                        <!--p>We will have a series of invited talks by academia and industry experts, as well as a combination of lightning talks and a poster session for the accepted papers.</p>
                             <p>Details to be determined.</p-->
                        <p>This schedule is tentative and subject to change.</p>
                        <!--p>The workshop takes place in Meeting Room 8. <b>(Please note that this is different from the room listed in the conference program!)</b></p-->
                        <table class="table table-nonfluid">
                            <tbody>
                                <tr><td>9:00&nbsp;-&nbsp;9:20</td><td>Welcome and "Hello my name is"</td></tr>
                                <tr><td>9:20&nbsp;-&nbsp;10:00</td><td>Invited talk: Gerhard Weikum</td></tr>
                                <tr><td>10:00&nbsp;-&nbsp;10:40</td><td>Invited talk: Andrea Forte</td></tr>
                                <tr><td>10:40&nbsp;-&nbsp;11:00</td><td>Coffee break</td></tr>
                                <tr><td>11:00&nbsp;-&nbsp;11:45</td><td>Invited talk: Jon Kleinberg</td></tr>
                                <tr><td>11:45&nbsp;-&nbsp;12:15</td><td>Poster spotlight presentations</td></tr>
                                <tr><td>12:15&nbsp;-&nbsp;12:20</td><td>Poster setup</td></tr>
                                <tr><td>12:20&nbsp;-&nbsp;13:50</td><td>Lunch and poster session</td></tr>
                                <tr><td>13:50&nbsp;-&nbsp;14:35</td><td>Invited talk: Markus Krötzsch</td></tr>
                                <tr><td>14:35&nbsp;-&nbsp;15:20</td><td>Invited talk: Cong Yu</td></tr>
                                <tr><td>15:20&nbsp;-&nbsp;15:40</td><td>Coffee break</td></tr>
                                <tr><td>15:40&nbsp;-&nbsp;16:25</td><td>Invited talk: Katherine Maher</td></tr>
                                <tr><td>16:25&nbsp;-&nbsp;17:00</td><td>Open discussion and closing remarks</td></tr>
                            </tbody>
                        </table>
                        <!--p>* Tea breaks and lunches will be served in the exhibition hall located in Pavilion 1.</p-->
                    </section>

                    <!-- Speakers
                         ================================================== -->
                    <section id="speakers">
                        <div class="page-header">
                            <h1>Invited speakers</h1>
                        </div>
                        <!--h4>(More speakers to be announced soon&mdash;stay tuned!)</h4-->

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="http://www.cs.cornell.edu/home/kleinber/">Jon Kleinberg</a> (Cornell University)</h3>
                                <p>
                                    <img src="img/kleinberg.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <!--div class="talk-title"> Title and abstract to be announced  </div-->
                                    <div class="talk-title">Long-Range Planning and Behavioral Biases: A Computational Approach</div>
                                    Long-range planning is an integral part of the creation of on-line content, where for example people work toward reputational milestones, build up to administrative roles, or complete complex projects.  To understand these kinds of processes, we need to enrich our models with the types of human behavioral biases that come into play when people attempt to reach long-range goals --- particularly, the tendency toward present bias, in which costs and benefits incurred in the present receive particular weight. We develop a network model for the process of planning with present bias, and show how this model directly produces a wide range of qualitative phenomena observed in the literature on present-biased behavior, including procrastination, abandonment of long-range tasks, and the benefits of reduced sets of choices. We then show how this model can naturally incorporate other behavioral phenomena, including sophistication in planning, and the interaction of present bias with sunk-cost bias. (This talk is based on joint work with Sigal Oren and Manish Raghavan.)
                                </p>
                                <p>[<a href="http://www.cs.cornell.edu/home/kleinber/wiki18-slides.pdf">slides</a>]</p>
                                <div class="panel-heading" role="tab" id="heading-kleinberg">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-kleinberg" aria-expanded="true" aria-controls="collapse-kleinberg">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-kleinberg" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-kleinberg">
                                    Jon is a professor at Cornell University. His research focuses on issues at the interface of networks and information, with an emphasis on the social and information networks that underpin the Web and other on-line media. His work has been supported by an NSF Career Award, an ONR Young Investigator Award, a MacArthur Foundation Fellowship, a Packard Foundation Fellowship, a Simons Investigator Award, a Sloan Foundation Fellowship, and grants from Facebook, Google, Yahoo!, the ARO, and the NSF. He is a member of the National Academy of Sciences, the National Academy of Engineering, and the American Academy of Arts and Sciences.
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="https://meta.wikimedia.org/wiki/User:Katherine_(WMF)">Katherine Maher</a> (Executive Director, Wikimedia Foundation)</h3>
                                <p>
                                    <img src="img/maher.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <!--div class="talk-title"> Title and abstract to be announced  </div-->
                                </p>
                                <div class="panel-heading" role="tab" id="heading-maher">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-maher" aria-expanded="true" aria-controls="collapse-maher">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-maher" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-maher">
                                    Katherine is the Executive Director of the Wikimedia Foundation, the nonprofit organization that supports Wikipedia and free knowledge for all. She is a longtime advocate for free and open societies, and an expert in leveraging technology for social impact. Katherine was appointed Executive Director in July 2016, after serving as the organization’s first Chief Communications Officer. She has lived and worked around the world, leading the introduction of technology and innovation in human rights, good governance, and international development. She was a founding member of the UNICEF Innovation team, where she helped introduce open source innovation for health and child welfare. She has worked with the National Democratic Institute, the World Bank, and Access Now on programs supporting open technologies for democratic participation, civic engagement, youth entrepreneurship, open government, and human rights. Katherine is a member of the World Economic Forum’s Global Council on Human Rights, a fellow at the Truman National Security Project, a member of the advisory board of the Open Technology Fund and a trustee of the Project for the Study of the 21st Century. She lives in San Francisco.
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="http://people.mpi-inf.mpg.de/~weikum/">Gerhard Weikum</a> (Max Planck Institute for Informatics, Saarbrücken)</h3>
                                <p>
                                    <img src="img/weikum.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">Beyond Knowledge Graphs</div>
                                    Large knowledge graphs have become a powerful asset for search, analytics, recommendations and data integration, with intensive use at big industrial stakeholders. They have focused on encyclopedic facts about entities such as people, places and products. However, they lack various other dimensions of knowledge. For advanced search, conversational bots, visual understanding and next-generation AI, computers need to be equipped with broader kinds of knowledge: quantitative modifiers of facts, plausibility invariants, properties of everyday objects, human activities and spatio-temporal as well as socio-cultural context. This talk discusses these new frontiers for machine knowledge.
                                </p>
                                <p>[<a href="slides/weikum-wikiworkshop-www2018-36slides.pdf">slides</a>]</p>
                                <div class="panel-heading" role="tab" id="heading-weikum">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-weikum" aria-expanded="true" aria-controls="collapse-weikum">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-weikum" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-weikum">
                                    Gerhard is a Research Director at the Max Planck Institute for Informatics (MPII) in Saarbrücken, Germany, where he is leading the department on databases and information systems. He is also an adjunct professor in the Department of Computer Science of Saarland University  in Saarbrücken, Germany, and he is a principal investigator of the Cluster of Excellence on Multimodal Computing and Interaction. Gerhard's research col-s transactional and distributed systems, self-tuning database systems, data and text integration, and the automatic construction of knowledge bases. He co-authored a comprehensive textbook on transactional systems, received the VLDB 10-Year Award for his work on automatic DB tuning, and is one of the creators of the YAGO knowledge base.
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="http://andreaforte.net/">Andrea Forte</a> (Drexel University)</h3>
                                <p>
                                    <img src="img/forte.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">Participatory Information Spaces: Designing Smarter Societies</div>
                                    When someone uses bad information, it’s often because the tools they used to find that information were not designed to help them make good judgements. The need for an integrated design response to the problem of information assessment is critical in an age of participatory information sources like wikis. Technologies can be designed to support human needs in different ways; for example, they can be designed using principles of usability, accessibility, or ergonomics. However, design sciences currently lack a shared vocabulary for talking about “assessability” — those properties of designed spaces that allow people to assess information they find. Assessable designs don’t just deliver assessments of information quality, they support people in getting <i>better</i> at judging the information they encounter online. In this talk I’ll discuss experiments with assessable designs as well as introduce a nascent research agenda on privacy and anonymity in open collaboration projects.
                                </p>
                                <p>[<a href="slides/forte-wikiworkshop-www2018-slides.pdf">slides</a>]</p>
                                <div class="panel-heading" role="tab" id="heading-forte">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-forte" aria-expanded="true" aria-controls="collapse-forte">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-forte" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-forte">
                                    Andrea is an associate professor at Drexel University College of Computing and Informatics. She directs the Drexel Social Computing group, where her team studies and designs technologies that help people make cool things, share information, and learn together. She's particularly interested in new literacies that are required for successful participation in a technologically mediated society. Andrea holds a PhD in Human-Centered Computing from Georgia Tech and an NSF CAREER award in addition to numerous grants and awards related to human-centered computing, education, and privacy. She has been researching Wikipedia since 2004.
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="https://sites.google.com/site/congyu/home">Cong Yu</a> (Google Research, New York City)</h3>
                                <p>
                                    <img src="img/yu.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">Fighting Information Disorder with Open Standards, Structured Data, and AI</div>
                                    Fighting online disinformation and misinformation is a challenging task that requires collaboration between the journalists, the researchers, the platforms, and the standards communities. The ClaimReview structured data (http://schema.org/ClaimReview) is a successful example of such collaborations and it powers the various fact check features in Google and Bing. In the first part of the talk, I will describe the genesis of ClaimReview and the various fact check features Google has provided to users based on ClaimReview. I will then dive a bit deeper into our recent technical work on leveraging AI techniques to identify relevant documents for claims made within the fact-checking articles. I will describe the significant challenges that still remain in solving this association problem. In the second part of the talk, I will highlight several similarly collaborative projects including the Trust Project and the W3C Credible Web Community Group that aim to provide a variety of open standard credibility signals for news articles. I will conclude by looking at how the Wiki community can contribute collectively to address this important challenge of our society.
                                </p>
                                <div class="panel-heading" role="tab" id="heading-yu">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-yu" aria-expanded="true" aria-controls="collapse-yu">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-yu" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-yu">
                                    Cong is a Research Scientist at Google Research in New York City and manages the Structured Data research group. The group's mission is to leverage structured data on the Web to help users through Google products and has launched several impactful products and features such as Table Search and Structured Snippets. More recently, in collaboration with Jigsaw and Google News and Search, the group has been responsible for the Fact Checking effort at Google, which surfaces fact checking content from third-party publishers in Search and News to help Google users fight misinformation. His research interests are structured data exploration and mining, computational journalism and fact checking, applied machine learning, and scalable data analysis. Before Google, Cong was a Research Scientist at Yahoo! Research, also in NYC. He is a PhD graduate of University of Michigan, Ann Arbor.
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12">
                                <h3><a href="http://korrekt.org/">Markus Krötzsch</a> (Technische Universität Dresden)</h3>
                                <p>
                                    <img src="img/kroetzsch.jpg" class="pull-left gap-right img-rounded" width="120"/>
                                    <div class="talk-title">Getting the most out of Wikidata</div>
                                    Wikidata, the knowledge base of Wikimedia, has been extremely successful in building and sustaining new communities of editors and users. Since its inception in 2012, it has developed from an experimental “data wiki” into a well-organised reference knowledge base with an amazing array of applications. You can now come across Wikidata content in your mobile phone, in newspaper articles, and even in aeroplanes. A key towards this success has been the development of a whole ecosystem of tools and APIs for accessing, querying, and analysing Wikidata content. The most prominent such feature is Wikidata's powerful query service, which is based on the Semantic Web data exchange standard RDF and its related query language SPARQL. The talk will give an overview over these developments and focus specifically on the possibilities and current usage of SPARQL on Wikidata.
                                </p>
                                <p>[<a href="slides/kroetzsch-wikiworkshop-www2018-slides.pdf">slides</a>]</p>
                                <div class="panel-heading" role="tab" id="heading-kroetzsch">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" href="#collapse-kroetzsch" aria-expanded="true" aria-controls="collapse-kroetzsch">
                                            Bio
                                        </a>
                                    </h4>
                                </div>
                                <div id="collapse-kroetzsch" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading-kroetzsch">
                                    Markus is a full professor at the Faculty of Computer Science of the Technical University of Dresden, where he is holding the chair for Knowledge-Based Systems. He obtained his Ph.D. from the Institute of Applied Informatics and Formal Description Methods (AIFB) of Karlsruhe Institute of Technology (KIT) in 2010, and thereafter worked as a researcher and departmental lecturer at the Department of Computer Science of the University of Oxford until October 2013. From November 2013 till his appointment as a professor in July 2016, he was leading an Emmy Noether research group at TU Dresden. Markus has made important contributions to the development of Wikipedia's free knowledge base Wikidata, the highly efficient ELK reasoner for OWL EL, to the popular semantic content management system Semantic MediaWiki, and to the widely used W3C OWL 2 standard. His research has contributed to the fields of lightweight and rule-based ontology languages, query answering, reasoning complexity, and content management and integration platforms for the Web of Data.
                                </div>
                            </div>
                        </div>

                    </section>

                    <!-- Papers
                         ================================================== -->
                    <section id="papers">
                        <div class="page-header">
                            <h1>Accepted papers</h1>
                        </div>

                        <div class="authors">Christoph Hube and Besnik Fetahu</div>
                        Detecting Biased Statements in Wikipedia
                        [<a href="papers/wikiworkshop2018_paper_1.pdf">PDF</a>]

                        <div class="authors">Vevake Balaraman, Simon Razniewski and Werner Nutt</div>
                        Recoin: Relative Completeness in Wikidata
                        [<a href="papers/wikiworkshop2018_paper_2.pdf">PDF</a>]

                        <div class="authors">Thomas Pellissier Tanon and Lucie-Aimée Kaffee</div>
                        Property Label Stability in Wikidata
                        [<a href="papers/wikiworkshop2018_paper_10.pdf">PDF</a>]

                        <div class="authors">Laxmi Amulya Gundala and Francesca Spezzano</div>
                        Readers' Demanded Hyperlink Prediction in Wikipedia
                        [<a href="papers/wikiworkshop2018_paper_13.pdf">PDF</a>]

                        <div class="authors">Tomás Sáez and Aidan Hogan</div>
                        Automatically Generating Wikipedia Info-boxes from Wikidata
                        [<a href="papers/wikiworkshop2018_paper_17.pdf">PDF</a>]

                        <div class="authors">Lijun Lyu and Besnik Fetahu</div>
                        Event-based News Suggestion in Real-Time for Wikipedia Pages from News Streams
                        [<a href="papers/wikiworkshop2018_paper_6.pdf">PDF</a>]

                        <div class="authors">Finn Årup Nielsen</div>
                        Linking ImageNet WordNet Synsets with Wikidata
                        [<a href="papers/wikiworkshop2018_paper_14.pdf">PDF</a>]

                        <div class="authors">Sebastián Ferrada, Nicolás Bravo, Benjamin Bustos and Aidan Hogan</div>
                        Querying Wikimedia Images using Wikidata Facts
                        [<a href="papers/wikiworkshop2018_paper_15.pdf">PDF</a>]

                        <!-- The following papers don't appear in the proceedings -->

                        <div class="authors">Eva Zangerle and Claudia Müller-Birn</div>
                        Recommendation-Assisted Data Curation for Wikidata
                        [<a href="papers/wikiworkshop2018_paper_4.pdf">PDF</a>]

                        <div class="authors">Mridul Seth, Jérôme Kunegis and Renaud Lambiotte</div>
                        The Role of Cultural Importance in Sister City Relationships
                        [<a href="papers/wikiworkshop2018_paper_8.pdf">PDF</a>]

                        <div class="authors">Yerali Gandica</div>
                        Population’s Preferences by Editing Wikipedia: 12 Worldwide Languages
                        [<a href="papers/wikiworkshop2018_paper_9.pdf">PDF</a>]

                        <div class="authors">Christian Torrero, Carlo Caprini and Daniele Miorandi</div>
                        A Wikipedia-Based Approach to Profiling Activities on Social Media
                        [<a href="papers/wikiworkshop2018_paper_3.pdf">PDF</a>]

                        <div class="authors">John Samuel</div>
                        Towards Understanding and Improving Multilingual Collaborative Ontology Development in Wikidata
                        [<a href="papers/wikiworkshop2018_paper_12.pdf">PDF</a>]

                        <div class="authors">Anwesha Chakraborty and Netha Hussain</div>
                        Mapping and Bridging the Gender Gap: An Ethnographic Study of Indian Wikipedians and Their Motivations to Contribute
                        [<a href="papers/wikiworkshop2018_paper_5.pdf">PDF</a>]

                        <div class="authors">Navya Yarrabelly and Kamalakar Karlapalem</div>
                        Estimating Credibility of News Authors from their WIKI Validated Predictions
                        [<a href="papers/wikiworkshop2018_paper_19.pdf">PDF</a>]

                        <div class="authors">Björn Ross, Marielle Dado, Maritta Heisel and Benjamin Cabrera</div>
                        Gender Markers in Wikipedia Usernames
                        [<a href="papers/wikiworkshop2018_paper_20.pdf">PDF</a>]

                        <div class="authors">Tiziano Piccardi, Michele Catasta, Leila Zia and Robert West</div>
                        Structuring Wikipedia Articles with Section Recommendations

                        <div class="authors">Vsevolod Salnikov, Mridul Seth and Renaud Lambiotte</div>
                        Mapping the Cultural Heritage of Cities
                        [<a href="papers/wikiworkshop2018_paper_22.pdf">PDF</a>]

                        <div class="authors">Célestin Coquidé, José Lages and Dima L. Shepelyansky</div>
                        Importance and Interactions of World Universities from 24 Wikipedia Editions

                        <div class="authors">Ramtin Yazdanian, Robert West and Leila Zia</div>
                        The Elicitation of New Users’ Interests on Wikipedia
                        [<a href="papers/wikiworkshop2018_paper_24.pdf">PDF</a>]

                        <div class="authors">Gergely Odor, Emanuele Bugliarello and Robert West</div>
                        How Did Wikipedia Become Navigable?

                    </section>

                    <!-- Dates
                         ================================================== -->
                    <section id="dates">
                        <div class="page-header">
                            <h1>Key dates</h1>
                        </div>
                        <p>Workshop date: April 24, 2018</p>
                        <p><b>If authors want paper to appear in proceedings:</b></p>
                        <ul>
                            <li><s>Submission deadline: January 28, 2018</s></li>
                            <li><s>Author feedback: February 14, 2018</s></li>
                            <li><s>Camera-ready version due: March 4, 2018</s></li>
                            <!--li>Camera-ready version due: March 4, 2018 (<a href="http://www.sheridanprinting.com/typedept/www2.htm">instructions here</a>)</li-->
                        </ul>
                        <p><b>If authors <i>do not</i> want paper to appear in proceedings:</b></p>
                        <ul>
                            <li><s>Submission deadline: March 11, 2018</s></li>
                            <li><s>Author feedback: March 25, 2018</s></li>
                        </ul>

                        Note: If you need a visa to travel to France and your application for the visa depends on your workshop paper being accepted, we would advise you to submit your workshop paper by the January 28 deadline.

                    </section>

                    <!-- Call for contributions
                         ================================================== -->
                    <section id="call">
                        <div class="page-header">
                            <h1>Call for contributions</h1>
                        </div>
                        <p>
                            Wikipedia is one of the most popular sites on the Web, a main source of knowledge for
                            a large fraction of Internet users, and one of the very few projects that make not only their
                            content but also many activity logs available to the public. Furthermore, other Wikimedia projects,
                            such as Wikidata and Wikimedia Commons, have been created to share other types of
                            knowledge with the world for free. For a variety of reasons (quality and quantity of content,
                            reach in many languages, process of content production, availability of data, etc.) such projects
                            have become important objects of study for researchers across many subfields of the computational
                            and social sciences, such as social network analysis, artificial intelligence, linguistics,
                            natural language processing, social psychology, education, anthropology, political science,
                            human&ndash;computer interaction, and cognitive science.
                        </p>
                        <p>
                            The goal of this workshop
                            is to bring together researchers exploring all aspects of Wikimedia projects such as Wikipedia,
                            Wikidata, and Commons. With members of the Wikimedia Foundation's Research team on the
                            organizing committee and with the experience of successful
                            workshops in <a href="https://wikiworkshop.org/2015/">2015</a>, <a href="https://wikiworkshop.org/2016/">2016</a>, and <a href="https://wikiworkshop.org/2017/">2017</a>, we aim to continue facilitating a direct pathway for exchanging ideas between the organization that
                            coordinates Wikimedia projects and the researchers interested in studying them.
                        </p>
                        <p>Topics of interest include, but are not limited to</p>
                        <ul>
                            <li>new technologies and initiatives to grow content, quality, diversity, and participation across Wikimedia projects</li>
                            <li>use of bots, algorithms, and crowdsourcing strategies to curate, source, or verify content and structured data</li>
                            <li>bias in content and gaps of knowledge</li>
                            <li>diversity of Wikimedia editors and users</li>
                            <li>detection of low-quality, promotional, or fake content, as well as fake accounts (e.g., sock puppets)</li>
                            <li>questions related to community health (e.g., sentiment analysis, harassment detection)</li>
                            <li>understanding editor motivations, engagement models, and incentives</li>
                            <li>Wikimedia consumer motivations and their needs: readers, researchers, tool/API developers</li>
                            <li>innovative uses of Wikipedia and other Wikimedia projects for AI and NLP applications</li>
                            <li>consensus-finding and conflict resolution on editorial issues</li>
                            <li>participation in discussions and their dynamics</li>
                            <li>dynamics of content reuse across projects and the impact of policies and community norms on reuse</li>
                            <li>privacy</li>
                            <li>collaborative content creation (unstructured, semi-structured, or structured)</li>
                            <li>innovative uses of Wikimedia projects' content and consumption patterns as sensors for real-world events, culture, etc.</li>
                            <li>open-source research code, datasets, and tools to support research on Wikimedia contents and communities</li>
                        </ul>
                        <p>Papers should be 1 to 8 pages long and will be published on the workshop webpage and optionally
                            (depending on the authors' choice) in the workshop proceedings.
                            Authors whose papers are accepted to the workshop will have the opportunity to participate in a poster session.
                            <!--They are welcome to present their poster at both instances of the workshop (at WWW and ICWSM)
                                 if it was accepted to one of them.--></p>

                        <p style="font-weight:bold">We explicitly encourage the submission of preliminary work in the form of extended abstracts (1 or 2 pages).</p>
                    </section>

                    <!-- Submission instructions
                         ================================================== -->
                    <section id="submission">
                        <div class="page-header">
                            <h1>Submission instructions</h1>
                        </div>

                        <p>Papers should be 1 to 8 pages long. We explicitly encourage the submission of
                            preliminary work in the form of extended abstracts (1 or 2 pages). No need to anonymize your submissions.</p>
                        <p>For submission dates, see above.</p>

                        <ul>
                            <li>Format: <a href="https://www.acm.org/publications/proceedings-template">ACM SIG conference proceedings template</a> (use <tt>sample-sigconf.pdf</tt> as the template)</li>
                            <li>Submission site:
                                <a href="https://easychair.org/conferences/?conf=wikiworkshop2018">https://easychair.org/conferences/?conf=wikiworkshop2018</a>
                            </li>
                        </ul>

                    </section>

                    <!-- Program committee
                         ================================================== -->
                    <section id="program-committee">
                        <div class="page-header">
                            <h1>Program committee</h1>
                        </div>
                        <ul>
                            <li>Michele Catasta, Stanford University</li>
                            <li>Jérôme Hergueux, ETHZ</li>
                            <li>Srijan Kumar, Stanford University</li>
                            <li>Florian Lemmerich, RWTH Aachen University</li>
                            <li>Jonathan Morgan, Wikimedia Foundation</li>
                            <li>Tiziano Piccardi, EPFL</li>
                            <li>Miriam Redi, Wikimedia Foundation</li>
                            <li>Diego Saez-Trumper, Wikimedia Foundation</li>
                            <li>Nithum Thain, Jigsaw</li>
                            <li>Morten Warncke-Wang, University of Minnesota</li>
                        </ul>

                        <!-- Previous editions
                             ================================================== -->
                        <section id="previous">
                            <div class="page-header">
                                <h1>Previous editions</h1>
                            </div>
                            <ul>
                                <li><a href="https://wikiworkshop.org/2017">@ WWW 2017</a></li>
                                <li><a href="https://wikiworkshop.org/2016">@ WWW 2016 and ICWSM 2016</a></li>
                                <li><a href="https://wikiworkshop.org/2015">@ ICWSM 2015</a></li>
                            </ul>

                            <!-- Organization
                                 ================================================== -->
                            <section id="organization">
                                <div class="page-header">
                                    <h1>Organization</h1>
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <h3><a href="https://dlab.epfl.ch/people/west/">Robert West</a></h3>
                                        <p>Bob is an assistant professor of Computer Science at EPFL, where he heads the Data Science Lab. His research aims to understand, predict, and enhance human behavior in social and information networks by developing techniques in data science, data mining, network analysis, machine learning, and natural language processing. He holds a PhD in computer science from Stanford University.</p>
                                    </div>
                                    <div class="col-6">
                                        <h3><a href="https://www.mediawiki.org/wiki/User:LZia_(WMF)">Leila Zia</a></h3>
                                        <p>Leila is a senior research scientist at the Wikimedia Foundation. Her current research interests are on understanding Wikipedia's readers, quantifying and addressing the gaps of knowledge in Wikipedia and Wikidata, and understanding and improving diversity in Wikipedia. She holds a PhD in management science and engineering from Stanford University.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <h3><a href="https://en.wikipedia.org/wiki/User:DarTar">Dario Taraborelli</a></h3>
                                        <p>Dario is a social computing researcher and the Wikimedia Foundation's Head of Research. His current interests focus on online collaboration, open science, and the measurement and discoverability of scientific knowledge. He holds a PhD in cognitive science from the &Eacute;cole des Hautes &Eacute;tudes en Sciences Sociales.</p>
                                    </div>
                                    <div class="col-6">
                                        <h3><a href="http://cs.stanford.edu/people/jure/">Jure Leskovec</a></h3>
                                        <p>Jure is an associate professor of Computer Science at Stanford University. His research focuses on mining and modeling large social and information networks, their evolution, and diffusion of information and influence over them. Problems he investigates are motivated by large scale data, the Web and online media.</p>
                                    </div>
                                </div>
                            </section>

                            <!-- Contact
                                 ================================================== -->
                            <section id="contact">
                                <div class="page-header">
                                    <h1>Contact</h1>
                                </div>
                                <p>Please direct your questions to wikiworkshop<script type="text/javascript">document.write('@')</script>googlegroups<script type="text/javascript">document.write('.')</script>com.</p>
                            </section>

                </div>

            </div>

        </div> <!-- /container -->

        <!-- Footer
             ================================================== -->
        <footer class="footer">
            <div class="container">
            </div>
        </footer>

        <!-- Le javascript
             ================================================== -->
        <script src="../lib/jquery-3.5.1.min.js"></script>
        <script src="../lib/bootstrap-4.5.0-dist/js/bootstrap.bundle.min.js"></script>
    </body>
</html>
